.style7 {
	font-size: large;
	color: #81B5EB;
}
.style8 {
font-size:medium;
	color: #81B5EB
}
.style9 {
	font-size: small;
	font-weight: bold;
	color: #81B5EB;
}
.style10 {
	font-size: small;
	color: #81B5EB;
}
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #81B5EB;
}
a:link {
	color: #81B5EB;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #A3BFDE;
}
a:hover {
	text-decoration: none;
	color: #19D7F0;
}
a:active {
	text-decoration: none;
	color: #026AE2;
}
body {
	background-color: #000000;
	background-image: url(images/bgimage.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	color: #81B5EB;
	
}
